<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title style="color:red;">
      {{titulo}}
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content style="text-align:center;">
  <ion-img [src]="serie.capa"></ion-img>
  <ion-title style="font-size:40px;">{{serie.titulo}}</ion-title>
  {{serie.detalhes}}
  <p style="margin-right: 20px; margin-left: 20px;">{{serie.texto}}</p>

    <ion-img style="width: 100px; margin-left: 40%;" [src]="serie.play"></ion-img>

</ion-content>
